### Signal

# Gtk TreeSelection::changed

#### Declaration

    void
    changed (
      GtkTreeSelection* self,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the selection has (possibly) changed. Please note that this signal is mostly a hint. It may only be emitted once when a range of rows are selected, and it may occasionally be emitted when nothing has happened.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.